Index: /branches/version-2_12-multilang/data/class/pages/LC_Page_InputZip.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/LC_Page_InputZip.php	(revision 22489)
+++ /branches/version-2_12-multilang/data/class/pages/LC_Page_InputZip.php	(revision 22496)
@@ -45,5 +45,5 @@
         parent::init();
         $this->tpl_message = '住所を検索しています。';
-        $this->tpl_message = t('LC_Page_InputZip_001');
+        $this->tpl_message = t('c_The address is being searched._01');
     }
 
@@ -82,5 +82,5 @@
             } else {
                 //echo '該当する住所が見つかりませんでした。';
-                echo t('LC_Page_InputZip_002');
+                echo t('c_No applicable address was found._01');
                 
             }
Index: /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_MailView.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_MailView.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_MailView.php	(revision 22496)
@@ -80,5 +80,5 @@
             $this->setTemplate('mypage/mail_view.tpl');
         } else {
-            $this->tpl_title    = t('LC_Page_Mypage_MailView_001');
+            $this->tpl_title    = t('c_E-mail history details_01');
             $this->tpl_mainpage = 'mypage/mail_view.tpl';
         }
Index: /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_ChangeComplete.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_ChangeComplete.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_ChangeComplete.php	(revision 22496)
@@ -44,5 +44,5 @@
     function init() {
         parent::init();
-        $this->tpl_subtitle = t('LC_Page_Mypage_ChangeComplete_001');
+        $this->tpl_subtitle = t('c_Revision of member registration details (completion page)_01');
         $this->tpl_mypageno = 'change';
     }
Index: /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_Favorite.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_Favorite.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_Favorite.php	(revision 22496)
@@ -49,5 +49,5 @@
     function init() {
         parent::init();
-        $this->tpl_subtitle = t('LC_Page_MyPage_Favorite_001');
+        $this->tpl_subtitle = t('c_List of Favorites_01');
         $this->tpl_mypageno = 'favorite';
     }
Index: /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_History.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_History.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_History.php	(revision 22496)
@@ -45,5 +45,5 @@
         parent::init();
         $this->tpl_mypageno     = 'index';
-        $this->tpl_subtitle     = t('LC_Page_Mypage_History_001');
+        $this->tpl_subtitle     = t('c_Purchase history details_01');
         $this->httpCacheControl('nocache');
 
Index: /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_Refusal.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_Refusal.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_Refusal.php	(revision 22496)
@@ -44,5 +44,5 @@
     function init() {
         parent::init();
-        $this->tpl_subtitle = t('LC_Page_Mypage_Refusal_001');
+        $this->tpl_subtitle = t('c_Cancel membership_01');
         $this->tpl_mypageno = 'refusal';
     }
@@ -67,5 +67,5 @@
             case 'confirm':
                 $this->tpl_mainpage     = 'mypage/refusal_confirm.tpl';
-                $this->tpl_subtitle     = t('LC_Page_Mypage_Refusal_002');
+                $this->tpl_subtitle     = t('c_Confirm account cancellation_01');
                 break;
 
Index: /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_DownLoad.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_DownLoad.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_DownLoad.php	(revision 22496)
@@ -195,7 +195,7 @@
     /* パラメーター情報の初期化 */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_ID_ALP'), 'customer_id', INT_LEN, 'n', array('EXIST_CHECK','NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_ORDER_ID_ALP'), 'order_id', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_PRODUCT_ID_ALP'), 'product_id', INT_LEN, 'n', array('EXIST_CHECK','NUM_CHECK'));
+        $objFormParam->addParam(t('c_customer_id_01'), 'customer_id', INT_LEN, 'n', array('EXIST_CHECK','NUM_CHECK'));
+        $objFormParam->addParam(t('c_order_id_01'), 'order_id', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_product_id_01'), 'product_id', INT_LEN, 'n', array('EXIST_CHECK','NUM_CHECK'));
         $objFormParam->addParam(t('c_product_class_id_01'), 'product_class_id', INT_LEN, 'n', array('EXIST_CHECK','NUM_CHECK'));
     }
Index: /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php	(revision 22496)
@@ -48,5 +48,5 @@
         $this->tpl_subno = 'main_edit';
         $this->tpl_mainno = 'design';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_003');
+        $this->tpl_maintitle = t('c_Design_01');
         $this->tpl_subtitle = t('LC_Page_Admin_Design_MainEdit_002');
         $masterData = new SC_DB_MasterData_Ex();
@@ -115,5 +115,5 @@
             default:
                 if (isset($_GET['msg']) && $_GET['msg'] == 'on') {
-                    $this->tpl_onload = "alert('" . t('ALERT_004') . "');";
+                    $this->tpl_onload = "alert('" . t('c_Registration is complete._01') . "');";
                 }
                 break;
@@ -158,8 +158,8 @@
         $objFormParam->addParam(t('PARAM_LABEL_THE_NAME'), 'page_name', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_URL_01'), 'filename', STEXT_LEN, 'a', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_HEADER_CHK'), 'header_chk', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_FOOTER_CHK'), 'footer_chk', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_EDIT_FLG'), 'edit_flg', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_TPL_DATA'), 'tpl_data');
+        $objFormParam->addParam(t('c_Header check_01'), 'header_chk', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Footer check_01'), 'footer_chk', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Repair flag_01'), 'edit_flg', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_TPL data_01'), 'tpl_data');
     }
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php	(revision 22496)
@@ -46,5 +46,5 @@
         $this->tpl_subno    = 'template';
         $this->tpl_mainno   = 'design';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_003');
+        $this->tpl_maintitle = t('c_Design_01');
         $this->tpl_subtitle = t('LC_Page_Admin_Design_Template_002');
         $this->arrErr  = array();
@@ -89,5 +89,5 @@
                     if ($this->doRegister($template_code, $this->device_type_id)) {
                         $this->tpl_select = $template_code;
-                        $this->tpl_onload = "alert('" . t('ALERT_004') . "');";
+                        $this->tpl_onload = "alert('" . t('c_Registration is complete._01') . "');";
                     }
                 }
@@ -102,5 +102,5 @@
                 if (SC_Utils_Ex::isBlank($this->arrErr)) {
                     if ($this->doDelete($template_code, $this->device_type_id)) {
-                        $this->tpl_onload = "alert('" . t('ALERT_011') . "');";
+                        $this->tpl_onload = "alert('" . t('c_Deletion is complete._01') . "');";
                     }
                 }
Index: /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php	(revision 22496)
@@ -47,5 +47,5 @@
         $this->tpl_subno    = 'up_down';
         $this->tpl_mainno   = 'design';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_003');
+        $this->tpl_maintitle = t('c_Design_01');
         $this->tpl_subtitle = t('LC_Page_Admin_Design_UpDown_002');
         $this->arrErr  = array();
@@ -89,5 +89,5 @@
                 if (SC_Utils_Ex::isBlank($this->arrErr)) {
                     if ($this->doUpload($objFormParam, $objUpFile)) {
-                        $this->tpl_onload = "alert('" . t('ALERT_012') . "');";
+                        $this->tpl_onload = "alert('" . t('c_The template file was uploaded._01') . "');";
                         $objFormParam->setValue('template_name', '');
                         $objFormParam->setValue('template_code', '');
Index: /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php	(revision 22496)
@@ -49,5 +49,5 @@
         $this->tpl_subno = 'bloc';
         $this->tpl_mainno = 'design';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_003');
+        $this->tpl_maintitle = t('c_Design_01');
         $this->tpl_subtitle = t('LC_Page_Admin_Design_Bloc_002');
         $masterData = new SC_DB_MasterData_Ex();
@@ -123,5 +123,5 @@
                 if (isset($_GET['msg']) && $_GET['msg'] == 'on') {
                     // 完了メッセージ
-                    $this->tpl_onload = "alert('" . t('ALERT_004') . "');";
+                    $this->tpl_onload = "alert('" . t('c_Registration is complete._01') . "');";
                 }
                 break;
Index: /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design.php	(revision 22496)
@@ -47,5 +47,5 @@
         $this->tpl_subno = 'layout';
         $this->tpl_mainno = 'design';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_003');
+        $this->tpl_maintitle = t('c_Design_01');
         $this->tpl_subtitle = t('LC_Page_Admin_Design_002');
         $masterData = new SC_DB_MasterData_Ex();
@@ -127,5 +127,5 @@
                 // 完了メッセージ表示
                 if (isset($_GET['msg']) && $_GET['msg'] == 'on') {
-                    $this->tpl_onload="alert('" . t('ALERT_004') . "');";
+                    $this->tpl_onload="alert('" . t('c_Registration is complete._01') . "');";
                 }
                 break;
Index: /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php	(revision 22496)
@@ -48,5 +48,5 @@
         $this->tpl_subno = 'css';
         $this->tpl_mainno = 'design';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_003');
+        $this->tpl_maintitle = t('c_Design_01');
         $this->tpl_subtitle = t('LC_Page_Admin_Design_CSS_002');
         $masterData = new SC_DB_MasterData_Ex();
@@ -96,5 +96,5 @@
                         if ($this->doRegister($css_dir, $this->css_name, $this->old_css_name, $css_path,
                                               $objFormParam->getValue('css_data'))) {
-                            $this->tpl_onload = "alert('" . t('ALERT_004') . "');";
+                            $this->tpl_onload = "alert('" . t('c_Registration is complete._01') . "');";
                         }
                     }
@@ -116,5 +116,5 @@
                 if (isset($_GET['msg']) && $_GET['msg'] == 'on') {
                     // 完了メッセージ
-                    $this->tpl_onload = "alert('" . t('ALERT_004') . "');";
+                    $this->tpl_onload = "alert('" . t('c_Registration is complete._01') . "');";
                 }
                 break;
Index: /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php	(revision 22496)
@@ -49,5 +49,5 @@
         $this->tpl_subno = 'header';
         $this->tpl_mainno = 'design';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_003');
+        $this->tpl_maintitle = t('c_Design_01');
         $this->tpl_subtitle = t('LC_Page_Admin_Design_Header_002');
         $masterData = new SC_DB_MasterData_Ex();
@@ -87,5 +87,5 @@
                 if (SC_Utils_Ex::isBlank($this->arrErr)) {
                     if ($this->doRegister($objFormParam)) {
-                        $this->tpl_onload = "alert('" . t('ALERT_004') . "');";
+                        $this->tpl_onload = "alert('" . t('c_Registration is complete._01') . "');";
                     }
                 }
@@ -133,5 +133,5 @@
     function lfInitParam(&$objFormParam) {
         $objFormParam->addParam(t('c_Terminal type ID_01'), 'device_type_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_DIVISION_ALP'), 'division', STEXT_LEN, 'a', array('MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_division_01'), 'division', STEXT_LEN, 'a', array('MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Header data_01'), 'header');
         $objFormParam->addParam(t('c_Footer data_01'), 'footer');
@@ -148,5 +148,5 @@
         $objErr = new SC_CheckError_Ex($arrParams);
         $objErr->arrErr =& $arrErr;
-        $objErr->doFunc(array(t('PARAM_LABEL_DIVISION_ALP'), 'division', STEXT_LEN), array('EXIST_CHECK'));
+        $objErr->doFunc(array(t('c_division_01'), 'division', STEXT_LEN), array('EXIST_CHECK'));
         return $objErr->arrErr;
     }
Index: /branches/version-2_12-multilang/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore.php	(revision 22453)
+++ /branches/version-2_12-multilang/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore.php	(revision 22496)
@@ -47,5 +47,5 @@
         $this->tpl_subno    = 'index';
         $this->tpl_mainno   = 'ownersstore';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_008');
+        $this->tpl_maintitle = t('c_Owners Store_01');
         $this->tpl_subtitle = t('LC_Page_Admin_OwnersStore_001');
     }
@@ -86,5 +86,5 @@
                         // コンパイルファイルのクリア処理
                         SC_Utils_Ex::clearCompliedTemplate();
-                        $this->tpl_onload = "alert('" . t('ALERT_016') . "');";
+                        $this->tpl_onload = "alert('" . t('c_The plug-in was installed._01') . "');";
                     }
                 }
@@ -103,5 +103,5 @@
                         // コンパイルファイルのクリア処理
                         SC_Utils_Ex::clearCompliedTemplate();
-                        $this->tpl_onload = "alert('" . t('ALERT_017', array('T_ARG1' => $plugin['plugin_name'])) . "');";
+                        $this->tpl_onload = "alert('" . t('c_T_ARG1 was deleted._01', array('T_ARG1' => $plugin['plugin_name'])) . "');";
                     }
                 }
@@ -121,5 +121,5 @@
                         // コンパイルファイルのクリア処理
                         SC_Utils_Ex::clearCompliedTemplate();
-                        $this->tpl_onload = "alert('" . t('ALERT_018', array('T_ARG1' => $plugin['plugin_name'])) . "');";
+                        $this->tpl_onload = "alert('" . t('c_T_ARG1 was activated._01', array('T_ARG1' => $plugin['plugin_name'])) . "');";
                     }
                 }
@@ -140,5 +140,5 @@
                         SC_Utils_Ex::clearCompliedTemplate();
                         var_dump($plugin['plugin_name']);
-                        $this->tpl_onload = "alert('" . t('ALERT_019', array('T_ARG1' => $plugin['plugin_name'])) . "');";
+                        $this->tpl_onload = "alert('" . t('c_T_ARG1 was invalidated._01', array('T_ARG1' => $plugin['plugin_name'])) . "');";
                     }
                 }
@@ -163,5 +163,5 @@
                             // コンパイルファイルのクリア処理
                             SC_Utils_Ex::clearCompliedTemplate();
-                            $this->tpl_onload = "alert('" . t('ALERT_020') . "');";
+                            $this->tpl_onload = "alert('" . t('c_The plug-in was updated._01') . "');";
                         }
                     }
@@ -226,8 +226,8 @@
      */
     function initParam(&$objFormParam, $mode) {
-        $objFormParam->addParam(t('PARAM_LABEL_MODE_ALP'), 'mode', INT_LEN, '', array('ALPHA_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_PLUGIN_ID'), 'plugin_id', INT_LEN, '', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_mode_01'), 'mode', INT_LEN, '', array('ALPHA_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_plugin_id_01'), 'plugin_id', INT_LEN, '', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
         if ($mode === 'priority') {
-            $objFormParam->addParam(t('PARAM_LABEL_PRIORITY'), 'priority', INT_LEN, '', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+            $objFormParam->addParam(t('c_Priority_01'), 'priority', INT_LEN, '', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
         }
     }
@@ -254,9 +254,9 @@
         $objErr = new SC_CheckError_Ex();
         // 拡張子チェック
-        $objErr->doFunc(array(t('PARAM_LABEL_PLUGIN_FILE'), $file_key, explode(',', PLUGIN_EXTENSION)), array('FILE_EXT_CHECK'));
+        $objErr->doFunc(array(t('c_Plug-in file_01'), $file_key, explode(',', PLUGIN_EXTENSION)), array('FILE_EXT_CHECK'));
         // ファイルサイズチェック
-        $objErr->doFunc(array(t('PARAM_LABEL_PLUGIN_FILE'), $file_key, FILE_SIZE), array('FILE_SIZE_CHECK'));
+        $objErr->doFunc(array(t('c_Plug-in file_01'), $file_key, FILE_SIZE), array('FILE_SIZE_CHECK'));
         // ファイル名チェック
-        $objErr->doFunc(array(t('PARAM_LABEL_PLUGIN_FILE'), $file_key), array('FILE_NAME_CHECK'));
+        $objErr->doFunc(array(t('c_Plug-in file_01'), $file_key), array('FILE_NAME_CHECK'));
 
         return $objErr->arrErr;
Index: /branches/version-2_12-multilang/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings.php	(revision 22496)
@@ -57,5 +57,5 @@
         $this->tpl_mainno   = 'ownersstore';
         $this->tpl_subno    = 'settings';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_008');
+        $this->tpl_maintitle = t('c_Owners Store_01');
         $this->tpl_subtitle = t('LC_Page_Admin_OwnersStore_Settings_001');
         $this->httpCacheControl('nocache');
@@ -124,5 +124,5 @@
         $this->arrForm = $arrForm;
 
-        $this->tpl_onload = "alert('" . t('ALERT_021') . "')";
+        $this->tpl_onload = "alert('" . t('c_Registration is complete._01') . "')";
     }
 
@@ -141,5 +141,5 @@
 
         $objForm = new SC_FormParam_Ex();
-        $objForm->addParam(t('PARAM_LABEL_PUBLIC_KEY'), 'public_key', LTEXT_LEN, '', array('EXIST_CHECK', 'ALNUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objForm->addParam(t('c_Authentication key_01'), 'public_key', LTEXT_LEN, '', array('EXIST_CHECK', 'ALNUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objForm->setParam($_POST);
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Log.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Log.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Log.php	(revision 22496)
@@ -48,5 +48,5 @@
         $this->tpl_mainno   = 'ownersstore';
         $this->tpl_subno    = 'log';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_008');
+        $this->tpl_maintitle = t('c_Owners Store_01');
         $this->tpl_subtitle = t('LC_Page_Admin_OwnersStore_Log_001');
     }
Index: /branches/version-2_12-multilang/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Module.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Module.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Module.php	(revision 22496)
@@ -49,5 +49,5 @@
         $this->tpl_mainno   = 'ownersstore';
         $this->tpl_subno    = 'module';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_008');
+        $this->tpl_maintitle = t('c_Owners Store_01');
         $this->tpl_subtitle = t('LC_Page_Admin_OwnersStore_Module_001');
     }
Index: /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Multiple.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Multiple.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Multiple.php	(revision 22496)
@@ -48,5 +48,5 @@
         $this->tpl_mainno = 'order';
         $this->tpl_subno = '';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_001');
+        $this->tpl_maintitle = t('c_Orders_01');
         $this->tpl_subtitle = t('LC_Page_Admin_Order_Multiple_001');
     }
Index: /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php	(revision 22496)
@@ -153,6 +153,6 @@
 
         // お客様情報
-        $objFormParam->addParam(t('PARAM_LABEL_MEMBER_NAME1'), 'order_name01', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_MEMBER_NAME2'), 'order_name02', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Member name 1_01'), 'order_name01', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Member name 2_01'), 'order_name02', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_MEMBER_KANA1'), 'order_kana01', STEXT_LEN, 'KVCa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_MEMBER_KANA2'), 'order_kana02', STEXT_LEN, 'KVCa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
@@ -194,24 +194,24 @@
         $objFormParam->addParam(t('c_Standard name 1_01'), 'classcategory_name1');
         $objFormParam->addParam(t('c_Standard name 2_01'), 'classcategory_name2');
-        $objFormParam->addParam(t('PARAM_LABEL_NOTE'), 'note', MTEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_DELETE_NO'), 'delete_no', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Memo_01'), 'note', MTEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Item number for deletion_01'), 'delete_no', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
 
         // DB読込用
-        $objFormParam->addParam(t('PARAM_LABEL_SUBTOTAL'), 'subtotal');
+        $objFormParam->addParam(t('c_Subtotal_01'), 'subtotal');
         $objFormParam->addParam(t('c_Total_01'), 'total');
-        $objFormParam->addParam(t('PARAM_LABEL_PAYMENT_TOTAL'), 'payment_total');
+        $objFormParam->addParam(t('c_Payment total_01'), 'payment_total');
         $objFormParam->addParam(t('c_Points added_01'), 'add_point');
         $objFormParam->addParam(t('c_Birthday points_01'), 'birth_point');
-        $objFormParam->addParam(t('PARAM_LABEL_TAX_TOTAL'), 'tax');
+        $objFormParam->addParam(t('c_Total consumption sales tax_01'), 'tax');
         $objFormParam->addParam(t('c_Final number of points registered_01'), 'total_point');
         $objFormParam->addParam(t('c_Member ID_01'), 'customer_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
         $objFormParam->addParam(t('c_Member ID_01'), 'edit_customer_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
         $objFormParam->addParam(t('c_Current points_01'), 'customer_point');
-        $objFormParam->addParam(t('PARAM_LABEL_BEFORE_POINT'), 'point');
-        $objFormParam->addParam(t('PARAM_LABEL_ORDER_NUMBER'), 'order_id');
-        $objFormParam->addParam(t('PARAM_LABEL_ORDER_DATE'), 'create_date');
-        $objFormParam->addParam(t('PARAM_LABEL_SHIPPING_DATE'), 'commit_date');
-        $objFormParam->addParam(t('PARAM_LABEL_REMARKS'), 'message');
-        $objFormParam->addParam(t('PARAM_LABEL_PAYMENT_DATE'), 'payment_date');
+        $objFormParam->addParam(t('c_Points before order receipt_01'), 'point');
+        $objFormParam->addParam(t('c_Order number_01'), 'order_id');
+        $objFormParam->addParam(t('c_Date of order receipt_01'), 'create_date');
+        $objFormParam->addParam(t('c_Shipment date_01'), 'commit_date');
+        $objFormParam->addParam(t('c_Remarks_01'), 'message');
+        $objFormParam->addParam(t('c_Date of deposit_01'), 'payment_date');
         $objFormParam->addParam(t('c_Terminal type_01'), 'device_type_id');
 
@@ -247,8 +247,8 @@
         $objFormParam->addParam(t('c_Quantity_01'), 'shipment_quantity', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
 
-        $objFormParam->addParam(t('PARAM_LABEL_PRODUCT_NO'), 'no', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Product item number_01'), 'no', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('c_Additional product specification ID_01'), 'add_product_class_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('c_Repair product specification ID_01'), 'edit_product_class_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_ANCHOR_KEY'), 'anchor_key', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Anchor key_01'), 'anchor_key', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
     }
 
